| Home | Libraries | People | FAQ | More

## Struct template result<This(Expr, State)>

boost::proto::transform::result<This(Expr, State)>

## Synopsis

    // In header: <boost/proto/transform/impl.hpp>

    template<typename This, typename Expr, typename State>
    struct result<This(Expr, State)> {
      // types
      typedef typename PrimitiveTransform::template impl< Expr, State, unspecified >::result_type type;
    };